---
data_category: optional
key_path: usage_activity_by_stage_monthly.create.action_monthly_active_users_live_preview_edit
description: Count of monthly unique users that successfully connect to Live Preview
product_section: dev
product_stage: create
product_group: ide
value_type: number
status: removed
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/85420
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_edit_by_live_preview
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "15.0"
